#  Portugues Brazil strings go here
#  Courtesy of Felipe Pinheiro 
pt-BR:
  label_avatar: "Avatar"
  message_avatar_uploaded: "Avatar carregado com sucesso"
  button_change_avatar:  "Mude sua imagem de exibição."
  are_you_sure_delete_avatar: "Você tem certeza que deseja apagar seu avatar?"
  avatar_deleted:  "Avatar apagado"
  unable_to_delete_avatar:  "Desculpe. Houve um erro apagando o avatar."
